﻿#downloadSection .content,
.downloadSection .content {
  padding: 0;
}
#downloadSection .content .row,
.downloadSection .content .row {
  margin: 0;
  overflow: visible;
}
#downloadSection .content .row .retinaImg,
.downloadSection .content .row .retinaImg {
  width: 510px;
}
#downloadSection .retinaWearables,
.downloadSection .retinaWearables {
  margin-bottom: 30px;
}
#downloadSection .btn,
.downloadSection .btn {
  margin-bottom: 14px;
}
@media (max-width: 767px) {
  #downloadSection .content > h1,
  .downloadSection .content > h1 {
    margin-bottom: 0 !important;
  }
}
@media (min-width: 768px) {
  #downloadSection .content,
  .downloadSection .content {
    max-width: none;
  }
  #downloadSection .content.narrowWidth,
  .downloadSection .content.narrowWidth {
    max-width: 100%;
    padding: 0 30px;
  }
  #downloadSection #panel5 .col1,
  .downloadSection #panel5 .col1 {
    padding-right: 15px !important;
    padding-left: 0 !important;
  }
  .rtl #downloadSection #panel5 .col1,
  .rtl .downloadSection #panel5 .col1 {
    padding-left: 15px !important;
    padding-right: 0 !important;
  }
  #downloadSection #panel5 .col1 + .col2,
  .downloadSection #panel5 .col1 + .col2 {
    padding-left: 15px !important;
    padding-right: 0 !important;
  }
  .rtl #downloadSection #panel5 .col1 + .col2,
  .rtl .downloadSection #panel5 .col1 + .col2 {
    padding-right: 15px !important;
    padding-left: 0 !important;
  }
}
@media (min-width: 1025px) {
  #downloadSection,
  .downloadSection {
    padding-bottom: 0;
  }
  #downloadSection > .content.narrowWidth,
  .downloadSection > .content.narrowWidth {
    max-width: 920px;
  }
  #downloadSection .tabPanel .tabList,
  .downloadSection .tabPanel .tabList {
    margin-bottom: 23px !important;
  }
  #downloadSection .panel,
  .downloadSection .panel {
    min-height: 370px;
  }
  #downloadSection .panel .row .col,
  .downloadSection .panel .row .col {
    min-height: 370px;
  }
  #downloadSection .panel .row img,
  .downloadSection .panel .row img {
    max-width: none;
  }
}
img.qrcode {
  width: 112px !important;
  display: block !important;
}
#downloadSection .panel .row .downloadForPhoneAppButtons,
.downloadSection .panel .row .downloadForPhoneAppButtons {
  padding-left: 10%;
  width: 80%;
}
#downloadSection .panel .row .downloadForPhoneAppButtons .col,
.downloadSection .panel .row .downloadForPhoneAppButtons .col {
  min-height: 1px;
}
.featuresDeviceList {
  margin: 10px;
  display: flex;
  flex-flow: column;
  max-width: 98px;
  width: 98px;
}
.featuresDeviceList p {
  margin: 10px 0 0;
}
@media screen and (min-width: 1024px) {
  .qrcode-row {
    display: inline-flex;
  }
  .qrcode-row .col.col1 {
    max-width: 40% !important;
    text-align: left;
    flex: 0 0 40%;
    z-index: 2;
  }
  .qrcode-row .col.col1 img.qrcode {
    width: 100px !important;
  }
  .qrcode-row .col.col2 {
    max-width: 56% !important;
    flex: 0 0 56%;
  }
  .fluid .tabPanel {
    padding: 50px 30px 25px 30px;
    margin-bottom: 0;
  }
  .fluid .tabPanel .mobilePanel .qrcode-row .col2 .colContent > div {
    margin-right: 0;
  }
  .fluid .tabPanel .panel.desktopPanel .row > .col1 {
    flex: none;
    display: block;
    text-align: center;
    max-width: 100%;
    padding: 0;
  }
  .fluid .tabPanel .panel.mobilePanel .row:first-child > .col1 {
    flex: none;
    display: block;
    text-align: center;
    max-width: 100%;
    padding: 0;
  }
  .fluid .tabPanel .panel.mobilePanel .row > .col1 {
    padding-top: 0;
  }
  .fluid .tabPanel .panel .row > .col1 .colContent {
    max-width: 100%;
  }
  .fluid .tabPanel .panel .row > .col1 .colContent p {
    margin-left: auto;
    margin-right: auto;
  }
  .fluid .tabPanel .mobilePanel .row:first-child > .col2,
  .fluid .tabPanel .desktopPanel .col2 {
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    display: block;
    max-width: 100%;
    height: inherit;
  }
  #tabPanel .fluid .device.deviceHardwareLaptop {
    width: auto;
    height: auto;
    padding: 6% 11% 10%;
  }
  #tabPanel .fluid .device.deviceHardwareLaptop > .controls,
  #tabPanel .fluid .device.deviceHardwareLaptop > .deviceScreen {
    width: auto;
    height: auto;
    transform: none;
    padding-top: 62%;
  }
  .fluid .tabPanel .desktopPanel .col2 .colContent {
    margin: 20px auto 15px auto;
  }
  .fluid .tabPanel .mobilePanel .qrcode-row .col2 .colContent {
    flex-direction: column;
    margin-top: 4px;
    margin-left: 0px;
    padding-left: 4px;
  }
  .fluid .tabPanel .desktopPanel .col2 .colContent {
    width: auto;
    margin: 0 auto;
  }
}
.flexColumnsWithLinks a:hover,
.flexColumnsWithLinks a:active,
.flexColumnsWithLinks a:focus {
  border-color: #949494;
  text-decoration: none;
}
.flexColumnsWithLinks a {
  border: 2px solid transparent;
  color: #2b2c33;
}
img.qrcode {
  display: none;
}
@media (max-width: 768px) {
  .fluid .tabPanel {
    margin-bottom: 20px !important;
  }
}
.fluid .tabPanel .mobilePanel .col2 .colContent {
  margin: 20px auto 5px auto;
}
.fluid .device.deviceHardwareLaptop {
  min-width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .tabPanel {
    padding: 30px;
  }
}
@media screen and (min-width: 480px) and (max-width: 1024px) {
  .fluid .tabPanel .mobilePanel .qrcode-row .col2 .colContent {
    margin: 0 auto 0 auto;
  }
  .fluid .tabPanel .mobilePanel .qrcode-row .col2 .colContent > div {
    margin-bottom: 0;
  }
}
.tabPanel .col2 {
  z-index: 1;
}
.tabPanel .col1 {
  z-index: 2;
}
#tabPanel #desktopDeviceScreenForGetSkypePage {
  width: auto;
}
.btn.primaryCta .arrowDown .icon {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.btn .icon {
  top: 50%;
  position: absolute;
  width: 45px;
  height: 50px;
}
#downloadDropdownBtn {
  box-sizing: border-box;
  border: 1px solid transparent;
  border-radius: 100px;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  word-wrap: break-word;
  width: 100%;
}
#downloadDropdownBtn .arrowDown {
  padding-left: 0;
  padding-right: 56px;
}
#downloadDropdownBtn .arrowDown .icon {
  right: 0;
  left: auto;
  margin-right: 0;
  margin-left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#downloadDropdownBtn .arrowDown .icon:after {
  content: "";
  font-size: 12px;
  margin-top: 2px;
  font-family: "SkypeAssetsLight-web";
  will-change: transform;
  animation: chevronLoop 0.9s cubic-bezier(0.67, 0.01, 0.83, 0.21) infinite;
}
#downloadDropdownBtn span {
  display: inline-block;
  position: relative;
  width: auto;
}
#downloadDropdownBtn a {
  color: #fff;
}
#downloadDropdownBtn .icon {
  top: 50%;
  position: absolute;
  width: 45px;
  height: 50px;
}
.downloadPage.grayBackgroundForColumns .col {
  background: #f2f2f2;
  max-width: 48%;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
}
.downloadPage.grayBackgroundForColumns .col2,
.rtl .downloadPage.grayBackgroundForColumns .col1 {
  margin-left: 2%;
  margin-right: auto;
}
.downloadPage.grayBackgroundForColumns .col1,
.rtl .downloadPage.grayBackgroundForColumns .col2 {
  margin-right: 2%;
  margin-left: auto;
}
.download_mobilepanel_img {
  max-width: 100%;
}
.downloadRowForIcons {
  max-width: 60%;
  margin: 0 20%;
}
.downloadRowForIcons .iconFeature {
  text-align: center;
}
.lookingForDevices .content {
  justify-content: center;
  flex-wrap: wrap;
  max-width: 80%;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .lookingForDevices .content {
    max-width: 100%;
  }
}
@media only screen and (min-width: 1300px) {
  .lookingForDevices .content {
    max-width: 65%;
  }
}
.lookingForDevices .iconFeature {
  flex-basis: 16%;
  border: 2px solid transparent;
  padding-left: 25px;
  padding-right: 25px;
}
.lookingForDevices .iconFeature .iconFeature_icon {
  height: 70%;
}
.lookingForDevices .iconFeature.rotate90 .iconFeature_icon {
  transform: rotate(90deg);
}
.lookingForDevices .iconFeature:hover,
.lookingForDevices .iconFeature:focus {
  border: 2px solid #949494;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .lookingForDevices .iconFeature {
    margin-bottom: 0.1rem;
  }
}
.downloadPageTabletContainer.tabletPanel .col {
  max-width: 100%;
  display: block;
  flex: none;
}
.downloadPageTabletContainer.tabletPanel .col .device.deviceHardwareTablet {
  width: 66% !important;
}
.downloadPageTabletContainer.tabletPanel .col2 {
  top: -10em;
}
.downloadPageTabletContainer.tabletPanel .col2 .colContent {
  margin: 220px 30px 0;
}
.tabletDevice {
  position: absolute;
  margin: -55px auto 0 30%;
}
.rtl .tabletDevice {
  margin: -55px 30% 0 auto;
}
.tabletPanel {
  margin-bottom: 12%;
  display: block;
}
.rtl .tabletPanel {
  margin-left: initial;
  margin-right: -5%;
}
.tabletPanel .col2 .colContent {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  justify-content: center;
  margin: 0 auto;
  padding-top: 30px;
  will-change: transform, opacity;
  animation: transitionImgEnterRightcubic-bezier(0.16, 1, 0.29, 0.99) 0.667s
    both;
}
@media screen and (max-width: 480px) {
  .tabletPanel .col2 .colContent {
    max-width: 730px;
  }
}
.tabletPanel .col2 .colContent .device {
  height: auto !important;
}
.tabletDevice {
  margin-left: -5%;
  margin-bottom: 12%;
}
.rtl .tabletDevice {
  margin-left: initial;
  margin-right: -5%;
}
.iPadDevice {
  margin-right: 32%;
}
.iPadDevice .deviceScreen {
  padding-top: 66% !important;
}
.rtl .iPadDevice {
  margin-right: initial;
  margin-left: -22%;
}
.mobilePanel .col2 {
  top: -2em;
}
.mobilePanel .col2 .colContent {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  justify-content: center;
  margin: 20px auto 60px auto;
  max-width: 408px;
}
.rtl .mobilePanel .col2 .colContent {
  margin: auto;
}
.mobilePanel .col2 .colContent .device {
  height: auto !important;
  width: 100% !important;
}
.mobilePanel .col2 .colContent .androidDevice {
  right: 2%;
}
.rtl .mobilePanel .col2 .colContent .androidDevice {
  right: auto;
  left: 2%;
}
.mobilePanel .col2 .colContent .iPhoneDevice {
  left: 2%;
  top: 60px;
}
.rtl .mobilePanel .col2 .colContent .iPhoneDevice {
  left: auto;
  right: 2%;
}
.btnDropdown.primaryCta .arrowDown {
  padding: 0.75em 3.5em 0.75em 1em;
}
.rtl .btnDropdown.primaryCta .arrowDown {
  padding: 0.75em 1em 0.75em 3.5em;
  text-align: right;
}
@media only screen and (max-width: 330px) {
  .btnDropdown.primaryCta .arrowDown {
    padding-right: 2.5em;
  }
  .rtl .btnDropdown.primaryCta .arrowDown {
    padding-left: 2.5em;
    padding-right: 0.75em;
    text-align: right;
  }
}
.btnDropdown.primaryCta .arrowDown a {
  padding: 0;
}
.downladStore {
  margin: 0 4em;
}
@media only screen and (min-width: 1300px) {
  .downladStore {
    margin: 0 8.5em;
  }
}
@media only screen and (min-width: 1150px) and (max-width: 1299px) {
  .downladStore {
    margin: 0 6em;
  }
}
.cg-link {
  color: #006fbb;
  text-decoration: underline !important;
}
.tabPanel .mobilePanel .col2 .colContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 20px auto 60px auto;
  max-width: 408px;
}
.tabPanel .iPhoneDevice {
  left: 2%;
  top: 60px;
}
.rtl .tabPanel .iPhoneDevice {
  left: auto;
  right: 2%;
}
.tabPanel .androidDevice {
  right: 2%;
}
.rtl .tabPanel .androidDevice {
  right: auto;
  left: 2%;
}
.tabPanel .tabletPanel .col2 .colContent {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 auto;
}
.tabPanel .tabletDevice {
  margin-left: -5%;
  margin-bottom: 12%;
}
.rtl .tabPanel .tabletDevice {
  margin-left: initial;
  margin-right: -5%;
}
.tabPanel .iPadDevice {
  margin-right: -22%;
}
.rtl .tabPanel .iPadDevice {
  margin-right: initial;
  margin-left: -22%;
}
@media (min-width: 481px) {
  .tabPanel .desktopPanel .col2 .colContent {
    max-width: 550px;
    margin: 0 auto;
  }
  .tabPanel .tabletPanel .col2 .colContent {
    max-width: 730px;
  }
}
@media (min-width: 1025px) {
  .tabPanel .desktopPanel .col2 .colContent {
    margin-top: 120px;
  }
  .tabPanel .mobilePanel .col2 .colContent {
    margin: 40px auto 0 20%;
  }
  .rtl .tabPanel .mobilePanel .col2 .colContent {
    margin: 40px 20% 0 0;
  }
  .tabPanel .tabletPanel .col2 .colContent {
    margin: 220px 30px 0;
    display: block;
  }
  .tabPanel .tabletDevice {
    position: absolute;
    margin: -55px auto 0 30%;
  }
  .rtl .tabPanel .tabletDevice {
    margin: -55px 30% 0 auto;
  }
}
@media (min-width: 1400px) {
  .tabPanel .desktopPanel .col2 .colContent {
    width: 100%;
    margin-top: 10px;
    max-width: none;
  }
  .tabPanel .mobilePanel .col2 .colContent {
    margin: auto;
    margin-top: 20px;
    max-width: none;
  }
  .rtl .tabPanel .mobilePanel .col2 .colContent {
    margin: auto;
  }
  .tabPanel .tabletPanel .col2 .colContent {
    margin: 150px 0 0;
  }
  .tabPanel .tabletDevice {
    margin: -70px auto 0 41%;
  }
  .rtl .tabPanel .tabletDevice {
    margin: -70px 41% 0 auto;
  }
}
@media (min-width: 1601px) {
  .tabPanel .desktopPanel .col2 .colContent {
    padding: 0;
  }
  .tabPanel .tabletDevice {
    margin: -70px auto 0 35%;
  }
  .rtl .tabPanel .tabletDevice {
    margin: -70px 35% 0 auto;
  }
}
.windowsDevice1 .deviceScreen {
    background-image: url("../images/blog-post.jpg");
  }
  @media only screen and (-webkit-min-device-pixel-ratio: 2),
    only screen and (min--moz-device-pixel-ratio: 2),
    only screen and (-o-min-device-pixel-ratio: 2/1),
    only screen and (min-device-pixel-ratio: 2),
    only screen and (min-resolution: 192dpi),
    only screen and (min-resolution: 2dppx) {
    .windowsDevice1 .deviceScreen {
      background-image: url("../images/blog-post.jpg");
    }
  }
  @media (min-width: 768px) {
    .windowsDevice1 .deviceScreen {
      background-image: url("../images/blog-post.jpg");
    }
  }
  @media (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2),
    (min-width: 768px) and (min--moz-device-pixel-ratio: 2),
    (min-width: 768px) and (-o-min-device-pixel-ratio: 2/1),
    (min-width: 768px) and (min-device-pixel-ratio: 2),
    (min-width: 768px) and (min-resolution: 192dpi),
    (min-width: 768px) and (min-resolution: 2dppx) {
    .windowsDevice1 .deviceScreen {
      background-image: url("../images/blog-post.jpg");
    }
  }
  